
html, body{height: 85%}

body{
	text-align: center;
	background:#000000;
}

#content{
	margin: 0px auto;
	margin-top: 30px;
	text-align: left; 
	width: 800px;
	padding: 100px 0px 0px 0px;
	background: url(../images/back.jpg) no-repeat;
	height: 100%;
}


#etc {
	position: relative;
	text-align: right;
	padding: 0px 100px 0px 0px;
	word-spacing: 30px;
	font-size: 0.65em;
	font-family: Arial, Helvetica, sans-serif;
	}

#etc a{color: #999; text-decoration: none;}

#top{
	text-align: center;
}

#content_main{	
	font-size: 0.65em; 
	padding: 80px 0px 0px 160px;
	width: 500px;
}

* html #content_main{
	width: 600px;
}

#content_main a:link{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 3em;
	color: #fff;	
	background: none;
	padding: 0px 10px 6px 0px;
	text-decoration: none;
}
#content_main a:hover{
	text-decoration: underline;
}



#galery{
	position: relative; 
	width:800px; 
	height: auto;
	margin-top: 50px;
	text-align: center;
}

.gal{
	display:block;
	float: left;
	width: 150px; 
	height: 100px; 
	background: #CCCC33;
	margin: 3px;
	border: 0px;
}

.wand{background: url(../pictures/wand.jpg);}
.wand:hover{background: url(../pictures/wand2.jpg);}

.steh{background: url(../pictures/steh.jpg);}
.steh:hover{background: url(../pictures/steh2.jpg);}

.haenge{background: url(../pictures/haenge.jpg);}
.haenge:hover{background: url(../pictures/haenge2.jpg);}

.decken{background: url(../pictures/decken.jpg);}
.decken:hover{background: url(../pictures/decken2.jpg);}

.sonstige{background: url(../pictures/sonstige.jpg);}
.sonstige:hover{background: url(../pictures/sonstige2.jpg);}

#center{
	margin: 0px auto; 
	width: 910px;
	min-height: 600px;
}

#left{
	position: relative; 
	float: left; 
	width: 489px; 
	padding: 80px 0px 0px 0px;
}

#right{
	position: relative; 
	float: right; 
	width: 360px;
	padding: 65px 0px 0px 40px;	
	text-align: left;
}

.text_back{
	color: #ddd; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 1.3em;
	line-height: 1.35em;
	font-style:italic;
}
.text_back strong{
	color: #f4e5d2;
}

#content_main .text_back a{
	font-size: 1em;
	color: #fff;
	margin: 0;
	padding: 0;
}
#enter-2{
	display: block;
	background: #000;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	padding: 15px;
	border: 2px solid #fff;
	margin: 50px 0 0 0;
	text-decoration: none;
	font-family: sans-serif;
	letter-spacing: 1px;
}
#enter-2:hover{
	background: #fff;
	color: #000;
}

.mail_link, a[href^="mailto:"]	{
	display: block;
	color: #fff; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 3em;
	font-style:italic;
	font-weight: bold;
	margin: 20px 0;
}

/* float Contianer 2be autosized with float-elements */
.addClear:after{
	content: "."; 
	display: block;
	height: 0; 
	clear: both; 
	visibility: hidden;
}
/* holly hack for IE*/
* html .addClear{height: 1%;}

#images{
	position: relative; 
	float: left; 
	width: auto; 
	padding: 20px 0px 0px 0px;
	text-align: left;
}

#images img{
	border: 0px;
	margin: 0px 5px 0px 5px;
}

.tag{margin-top: 40px;}

#sitemap{height: auto; margin-top: 30px; color: #666; font-size: 0.5em; font-family: Verdana, Geneva, sans-serif; font-style:normal; text-align: center;}
#sitemap a{color: #666; text-decoration: none;}
#sitemap a:hover{color: #fff; text-decoration: underline;}
#sitemap a:visited{color: #999;}

#kontakt{color: #ccc; font-size: 1em; padding: 100px 0px 0px 150px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;}
#kontakt td{font-size: 1.2em;}
#kontakt select{background: #9C9; color: #000; border:0px solid #ccc; width: 250px;}
#kontakt select option{background: #9C9;}
.kontakt_info{color: #666; font-size: 0.8em; margin-top: 10px;}
.input{border: 1px solid #ccc; width: 350px;}
.button{border: 1px solid #ccc; width: 350px; text-align: center; background: #2c8dcf; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;}
.back{border: 1px solid #ccc; width: 350px; text-align: center; background: #2c8dcf; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; color: #000; font-size: 0.8em;}
#error{padding: 10px 0px 0px 100px;}
#error ul{margin: 20px;}
#error li{margin: 4px;}
#sent{padding: 0px 0px 20px 160px;}